Quick Winpwn question

Toxic Gecko

Member
Bronze
Mar 29, 2008
51
0
6
#1
Everything I have found and read so far says to have iTunes 7.7 installed. I currently have the newest as of a few days ago 7.7.1 on my PC. Can I still winpwn my 2.0 first gen iPhone? Also, if I can, when I start this iTunes won't try to install the new 2.1 automatically right? I will be selling my phone in about two days and it needs to be JB'ed prior to the sale.

Thanks for the help.
 

iErik

Zealot
Gold
Oct 27, 2007
1,221
72
48
Las Vegas, NV
#2
Newest iTunes is fine. iTunes will ask if you want to update, it won't do it automatically.
 

Toxic Gecko

Member
Bronze
Mar 29, 2008
51
0
6
#3
Newest iTunes is fine. iTunes will ask if you want to update, it won't do it automatically.

Thanks for the info. That's what I thought would happen with the update info, but just wanted to make sure.